CVE-2021-1223 – Multiple Cisco products are affected by a vulnerability in the Snort detection engine that …

Vuln ID: CVE-2021-1223

Published:  2021-01-13  22:15:20Z

Description: Multiple Cisco products are affected by a vulnerability in the Snort detection engine that could allow an unauthenticated, remote attacker to bypass a configured file policy for HTTP. The vulnerability is due to incorrect handling of an HTTP range header. An attacker could exploit this vulnerability by sending crafted HTTP packets through an affected device. A successful exploit could allow the attacker to bypass configured file policy for HTTP packets and deliver a malicious payload.

Source: NVD.NIST.GOV